## openoffice.org2-debian-files 1.9.76-0ubuntu1

=== debian/changelog ===
openoffice.org2-debian-files (1.9.76-0ubuntu1) hoary; urgency=low

  * New upstream milestone
  * Remove configimport hook, no longer needed

 -- Chris Halls <chris.halls@credativ.co.uk>  Sat, 12 Feb 2005 22:38:14 +0000

openoffice.org2-debian-files (1.9.64-0ubuntu3) hoary; urgency=low

  * postinst: correct placement of VER variable

 -- Chris Halls <chris.halls@credativ.co.uk>  Tue, 25 Jan 2005 22:48:22 +0000

openoffice.org2-debian-files (1.9.64-0ubuntu2) hoary; urgency=low

  * postinst: add missing version suffix (Hoary #5853)

 -- Chris Halls <chris.halls@credativ.co.uk>  Tue, 25 Jan 2005 08:36:36 +0000

openoffice.org2-debian-files (1.9.64-0ubuntu1) hoary; urgency=low

  * New packaging for 2.0 series
  * Removed most scripts and manpage for now

 -- Chris Halls <chris.halls@credativ.co.uk>  Mon, 17 Jan 2005 15:43:50 +0000

openoffice.org-debian-files (1.1.3-5+0.1pre) unstable; urgency=low

  * update dictionary, thesauri and help section in README.Debian
    (and fix thesaurus sentence) - closes: #285012 [RE]
  * change $OOHOME/user/basic/script.xlc if we find /usr/lib/openoffice.org1.1
    referenced (closes: #267963) [RE]
  * mention that the GNOME and KDE file pickers are disabled by default [RE]

 -- Rene Engelhard <rene@debian.org>  Sun,  9 Jan 2005 22:11:35 +0100

openoffice.org-debian-files (1.1.3-3+1) unstable; urgency=low

  * doc/README: Mention our backports
  * Upload to unstable

 -- Chris Halls <halls@debian.org>  Tue, 30 Nov 2004 23:14:13 +0000

openoffice.org-debian-files (1.1.3-1+1) experimental; urgency=low

  * etc/autoresponse.conf, bin/openoffice: 1.1.3 [RE]
  * tighten depends to 1.1.3 packages [RE]
  * add WordPerfect mimetypes since OOo now can handle these documents [RE]
  * add wrapper scripts for the OOo SDK tools 

 -- Rene Engelhard <rene@debian.org>  Sun, 31 Oct 2004 16:06:16 +0100

openoffice.org-debian-files (1.1.2-5+1) unstable; urgency=medium

  * run setofficelang.bin with -f (closes: #265415)
  * fix minor typo in dictionary.lst(5) (closes: #274446)

 -- Rene Engelhard <rene@debian.org>  Thu, 14 Oct 2004 21:10:22 +0200

openoffice.org-debian-files (1.1.2-4+1) unstable; urgency=high

  * Urgency high because a important script got missing
  * install the ooo_link postinst hook again (closes: #268895)
  * fix path in oooprelinks help, thanks John Winters (closes: #267608)

 -- Rene Engelhard <rene@debian.org>  Thu, 16 Sep 2004 11:41:59 +0200

openoffice.org-debian-files (1.1.2-3+2) unstable; urgency=medium

  * Urgency medium to help people who are having problems with native CUPS
    support
  * README.Debian:
    - Document native CUPS support and explain how to turn it off
      using (closes: #253071, #265741)
    - Drop statement about removed LZW support for .GIFs - the patent has
      expired
    - Add a note that the fontconfig integration is not included in Woody
      backports
  * Document SAL_DISABLE_CUPS in openoffice(1) man page
  * etc/openoffice/openoffice.conf:Add SAL_DISABLE_CUPS variable, commented
    out.
  * Source /etc/openoffice/openoffice.conf in spadmin wrapper script, to
    allow CUPS support to be disabled too.

 -- Chris Halls <halls@debian.org>  Thu,  9 Sep 2004 14:35:40 +0200

openoffice.org-debian-files (1.1.2-3+1) unstable; urgency=low

  * use setofficelang.bin instead of ooconfigimport.bin for locale
    switching, thanks Joerg Barfuth from upstream for the reminder... [RE]
  * remove openoffice.org-fonts hook since ttf-opensymbol now does it [RE]

 -- Rene Engelhard <rene@debian.org>  Sat, 31 Jul 2004 14:05:43 +0200

openoffice.org-debian-files (1.1.2-2+1) unstable; urgency=low

  * stop overwriting LC_CTYPE in the wrapper (closes: #248030) [RE]

 -- Rene Engelhard <rene@debian.org>  Wed,  7 Jul 2004 03:55:43 +0200

openoffice.org-debian-files (1.1.2-1+1) experimental; urgency=low

  * etc/autoresponse.conf, bin/openoffice: 1.1.2 [RE]
  * tighten depends to depend on the 1.1.2 packages [RE]
  * update doc/TODO [RE]

 -- Rene Engelhard <rene@debian.org>  Fri, 18 Jun 2004 23:51:27 +0200

openoffice.org-debian-files (1.1.1-2+3) unstable; urgency=low

  * fix menu hints, s/WordProcessors/Word Processors/ (closes: #246208)
  * remove "Go back to using Debian stlport" from doc/TODO
  * update lintian overrides

 -- Rene Engelhard <rene@debian.org>  Sun,  9 May 2004 17:25:12 +0200

openoffice.org-debian-files (1.1.1-2+2) unstable; urgency=medium

  * When upgrading from an earlier version, remove old
    symlink in work or user/work before starting setup.  Setup
    follows these links and deletes files even in the link points
    to $HOME !!  Thanks to Marc Horowitz for finding this and
    writing such a careful bug report (Closes: #245561) [CH]
  * Urgency medium because bug can cause loss of data

 -- Chris Halls <halls@debian.org>  Wed, 28 Apr 2004 21:57:39 +0200

openoffice.org-debian-files (1.1.1-2+1) unstable; urgency=low

  * If setup fails, report error code to stderr [CH]
  * Detect .lock that indicates that OOo is already running,
    and do not attempt to run setup if found (Closes: #241224) [CH]
  * doc/README.Debian: Add advice about checking for lockd when using
    NFS filesystems [CH]
  * debian/control: Update dependencies to require openoffice >> 1.1.1 [CH]
  * remove python from "libraries-to-remove" in doc/TODO [RE]
  * lintian fixes [RE]:
    - utf8-ize changelog
    - uses quotes in  needed= and section= in menu file

 -- Rene Engelhard <rene@debian.org>  Sat, 17 Apr 2004 17:00:00 +0200

openoffice.org-debian-files (1.1.0+1.1.1rc3-1+1) unstable; urgency=low

  * update neon bits in doc/TODO 

 -- Rene Engelhard <rene@debian.org>  Sat, 20 Mar 2004 00:04:59 +0100

openoffice.org-debian-files (1.1.0+1.1.1rc2-1+1) experimental; urgency=low

  * Depend on openoffice.org (>= 1.1.0+1.1.1rc-1) 
  * let oooprelink prelink with --libs-only so that programs
    like msgbox-gnome are skipped, then prelink "the other" binaries
    manually. Do not try to prelink msgbox-gnome since we cannot

