=== debian/control ===
Source: openoffice.org2-debian-files
Section: editors
Priority: optional
Maintainer: Debian OpenOffice Team <debian-openoffice@lists.debian.org>
Uploaders: Rene Engelhard <rene@debian.org>, Chris Halls <halls@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.0)
Standards-Version: 3.6.1

Package: openoffice.org2-debian-files
Architecture: all
Depends: openoffice.org2-core (>> 1.9.76), debianutils (>= 1.16)
Description: Debian specific parts of OpenOffice.org
 This is part of the packaging of OpenOffice.org for Debian.
 .
 This package contains extra files supplied by Debian that are not part of the
 upstream source:
 .
  - man pages
  - README.Debian and TODO
  - Debian menu files
  - MIME types for mail handling
  - startup and configuration script (/usr/bin/openoffice)
